{
    "topic": {
        "related_objects": "Souvisej\u00edc\u00ed objekty ...",
        "related_documents": "Souvisej\u00edc\u00ed dokumenty ...",
        "sources_and_links": "Zdroje a odkazy...",
        "next": "Dal\u0161\u00ed",
        "map": "Mapa",
        "show_object": "Zobrazit objekt",
        "show_objects": "Zobrazit objekty",
        "search": "Vyhled\u00e1v\u00e1n\u00ed"
    }
}